/*
	ScrollBar Styles
*/

.scroll-pane{width: 454px !important; height: 420px !important; overflow: auto !important;}

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
	width: 454px !important;
	height: 420px !important;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 17px !important;
	height: 411px !important;
	background-color:#4C4C4C;
	border:1px solid #5F5F5F;
	width: 13px !important;
}
.jScrollPaneDrag {
	position: absolute;
	height:30px !important;
	cursor: pointer;
	overflow: hidden;
	left:0px;
}

.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	background: url(../img/scroll/scrollDragTop.jpg) no-repeat !important;
	height:14px;
}

.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
	background: url(../img/scroll/scrollDragBot.jpg) no-repeat !important;
	height:17px;
}

.jScrollPaneContainer a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 15px !important;
	background: url(../img/scroll/arrow_up.jpg) no-repeat !important;
	margin-right:-14px;
	margin-top:2px !important;
	margin-bottom: 0px !important;
}

.jScrollPaneContainer a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 13px !important;
	margin-bottom: 0px !important;
	background: url(../img/scroll/arrow_down.jpg) no-repeat !important;
	margin-right:-15px;
}